Subject: bug#20150: 24.4: bookmarks: return from editing annotations (FIX INCLUDED)

From: Stefan Kangas <[email-masked]>
Date: Thu, 4 Jul 2019 21:40:45 +0200

Stefan Kangas <[email-masked]> writes:
> I also ran into a suspected bug in with-current-buffer (Bug#36497).  I
> added a FIXME in one of the test cases so we can clean it up once
> that's fixed.

Turns out this was not a bug, but only my own confusion.  Gmail had
helpfully put the reply to the bug report in the spam folder, so I
only realized *after* I sent this email that it had been replied to
hours ago.

I've attached an updated patch without this FIXME.  Other than that,
it's identical.

Thanks,
Stefan Kangas